<template>
    <div>
        <ac-compose-message
              :options="mentionsOptions"
              v-model="composeValue"
            />
    </div>
</template>

<script>
import MentionOptions from '../src/assets/mentions.json'
export default {
  data: function () {
      return {
          mentionsOptions: MentionOptions,
          composeValue: '',
      }
  }
}
</script>

<style>

</style>
